@charset "utf-8";
/* CSS Document */

    html, body {
      /*height: 100%;*/
      margin: 0;
      padding: 0;
    }
    
    .container {
      display: flex;
      flex-direction: column;
      height: 100%;

      background:url(about_bg.jpg);
      background-size: cover;
      background-repeat:repeat-y; 
      background-position: top center;      
    }
    
    .header {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      /*padding: 20px;*/
      background: url(r-top.png) no-repeat top right;
      background-size:40% auto;      
    }
    
    .header img {
      width: 100%;
      height: auto;
    }
    
    
    .content {
      flex: 1;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 30px;
      margin-top: -48px;
    }

    .content_bg{
      padding: 30px;
      border-radius: 18px;
      background-color: rgba(255,255,255,0.34);
      -webkit-filter: drop-shadow(0 5px 10px rgba(0,0,0,.1));
      filter: drop-shadow(0 5px 10px rgba(0,0,0,.1));
      text-align: center;
    }

    .content .title {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      padding: 10px 20px;
      color: #fff;
      background: #e1574c;
      border-radius: 20px;
      margin: 0 auto;
      margin-top: 20px;
      margin-bottom: 40px;

    }
    
    .content .title img {
      width: 55px;
      height: 55px;
      margin-right: 10px;
    }

    .content .title span{
      font-size: 48px;
      font-weight: bold;

    }    
    
    .content video {
      width: 100%;
      border-radius: 18px;
    }
    
    .content .text {
      margin-top: 20px;
    }
    .content .text p{
      font-size: 44px;
      line-height: 88px;
      color: #333;
      font-weight: normal;
      text-indent: 2em;
      text-align: justify;
    }
    
    .content .bordered-image {
      width: 100%;
      margin-top: 20px;
      border: 20px solid #eff8f7;
      border-radius: 18px;
      box-sizing: border-box;
      background-color: #eff8f7;
    }

    .content .bordered-image img {
      width: 100%;
      height: auto;
      border-radius: 18px;
    }    
    
    .footer {
      height: 480px;
      margin-top: -180px;
      display: flex;
      align-items: center;
      justify-content: center;
      background: url(d-bottom.png) no-repeat bottom center;
      background-size:100% auto;          
    }
